﻿
/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
	font-family: "宋体";
	font-size: 14px;
}
.wr {
	font-family: "微软雅黑";
	font-size: 16px;
}
.f12 {
	font-size: 12px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #cd0000;
	text-decoration: none;
}
ul, li {
	list-style: none;
}
.c {
	clear: both;
}
.l {
	display: block;
	float: left;
}
.r {
	display: block;
	float: right;
}
.f12 {
	font-size: 12px;
}
a:hover {
	color: #ad2b2b;
}
/*头部开始*/
.top_bd {
	width: 100%;
	height:120px;
	margin: 0 auto;
}
.top_li {
	width: 1002px;
	height:120px;
	margin: 0 auto;
}
.top_logo {
	width: 447px;
	height:97px;
	float: left;
	margin:11px 0px;
}
.top_nav {
	width:273px;
	height:120px;
	float: right;
	background:url(../images/1-1yyjj_02_05_05.jpg) no-repeat center top;
}
.top_nav ul li {
	width:136px;
	height:24px;
	float: left;
	line-height:24px;
	text-align: center;
	background: url(../images/zm.png) no-repeat right center;
}
.top_nav ul li {
	color: #fff;
}
.top_nav ul li a{
	font-size:12px;
	color: #fff;
	font-family:"微软雅黑";
	text-align:center;
}

.top_nav ul li a:hover {
	background: url(../images/1-1navjgan.jpg) no-repeat center;
}
.tkj{ width:240px; height:30px; margin-top:50px; float:right;}

.tkj .search .input{ float:left; font-size:small; display:block; margin:0; padding:3px 13px 3px 10px; width:150px; height:20px; line-height:20px; color:Black; border:1px solid #76b5dc; border-radius:2px; background:none; }
.tkj .search .submit{ float:left; font-size:small; text-align:center; display:block; width:50px; height:32px; line-height:32px; color:#fff; margin-top:-2px; border:none; background:url(../images/search.png) no-repeat center; cursor:pointer;  }
.list-auto{ position:relative; display:block; margin:0 340px 0 0; overflow:hidden; _zoom:1; }
.list-right{ position:relative; display:block; float:right; width:300px; overflow:hidden; }
.section{ position:relative; margin:0 auto; padding:0; width:1000px; min-width:1000px; max-width:1000px; text-align:left; overflow:hidden; }
.sidebar-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.sidebar-box h3{ display:block; margin-bottom:10px; padding-bottom:10px; line-height:1em; color:#888; font-size:18px; font-weight:300; border-bottom:1px solid #f0f0f0; }
	.sidebar-box .sidebar-txt{ color:#555; font-size:14px; line-height:1.8em; }
	.sidebar-box .sidebar-txt p{ padding:5px 0; }
	.tags-box{ margin-left:-10px; }
	.tags-box a{ display:block; float:left; margin:0 0 10px 10px; padding:5px 10px; color:#555; font-size:13px; line-height:20px; border:1px solid #f0f0f0; }
	.tags-box a i{ margin-left:2px; color:#999; font-style:normal; }
.line30{ clear:both; font-size:0px; height:30px; overflow:hidden; }
.blue{ color:#1E7BB3; }
	.blue:hover{ color:#F60; }
	.blue a{ color:#1E7BB3; }
	.blue a:hover{ color:#F60; }
.red{ color:#F00; }
	.red:hover{ color:#F60; }
	.red a{ color:#F00; }
	.red a:hover{ color:#F60; }

/*图文列表*/
.n-list{ padding-top:10px; }
	.n-list li{ display:block; padding-bottom:16px; border-bottom:1px solid #f0f0f0; overflow:hidden; }
	.n-list li:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.n-list li h2{ padding:16px 0 14px 0; font-size:16px; line-height:27px; font-weight:normal; }
	.n-list li h2 a{ font-size:20px; font-weight:bold; line-height:29px; color:#3b8dd1; text-decoration:none; }
	.n-list li h2 a:hover{ color:#8CAC52; }
	.n-list li .note b{ position:relative; display:block; float:left; margin-right:16px; width:156px; height:104px; font-style:normal; }
	.n-list li .note b img{ min-width:100%; min-height:100%; width:100%; _height:100%; }
	.n-list li .note p{ font-size:14px; line-height:23px; font-weight:500; color:#555; }
	.n-list li .note .info{ padding-top:10px; }
	.n-list li .note .info span{ margin-right:10px; padding-left:20px; color:#777; background:url(../images/sprite.gif) no-repeat; }
	.n-list li .note .info .time{ background-position:0 -158px; }
	.n-list li .note .info .view{ background-position:0 -36px; }
	.n-list li .note .info .comm{ background-position:0 4px; }
	.n-list .nodata{ margin-top:30px; color:#666; font-size:14px; line-height:100px; text-align:center; }



/*大标题*/
.ntitle{ margin:0 auto; padding:30px 0 0; width:100%; }
	.ntitle:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.ntitle h2{ display:inline-block; float:left; padding-right:10px; width:auto; color:#333; font-size:24px; font-weight:400; line-height:25px; }
	.ntitle h2 a{ position:relative; padding-right:25px; color:#888; }
	.ntitle h2 a:hover{ color:#f06000; text-decoration:none; }
	.ntitle h2 a em{ display:block; position:absolute; right:-4px; top:8px; width:9px; height:17px; background:url(../images/slider.png) -359px -87px no-repeat; }
	.ntitle p{ display:inline-block; float:left; padding-top:3px; line-height:18px; color:#888; font-size:14px; }
	.ntitle p a{ margin-left:10px; padding:0 0 0 15px; color:#888; font-size:14px; background:url(../images/line.png) left center no-repeat; }
	.ntitle p a:hover{ color:#f06000; }
	.ntitle p a.no-bg{ background:none; }
	.ntitle i{ display:block; padding-top:10px; color:#999; font-size:14px; font-style:normal; line-height:1em; }
	.ntitle span{ display:inline-block; float:right; line-height:18px; color:#999; font-size:12px; }
	.ntitle span a{ color:#999; }
	.ntitle span a:hover{ color:#0089CD; }





/*头部结束*/

/*banner开始*/
.banner {
	width: 100%;
	margin: 0 auto;
}
.main {
	width: 1002px;
	margin: 0 auto;
	clear: both;
	overflow:hidden;
}


/*banner结束*/

/*导航*/

.nav {
	width: 100%;
	height:52px;
	background: url(../images/nav_bg.jpg) repeat-x;
	position: relative;
}
.nav .n_left, .nav .n_right {
	width: 128px;
	height: 39px;
	position: absolute;
}
.nav .n_left {
	background: url(../images/nvbl.jpg) no-repeat;
	left: 0;
	bottom:9px;
}
.nav .n_right {
	background: url(../images/navbr.jpg) no-repeat;
	right: 0;
	bottom:9px;
}
.nav .n_center {
	width: 1003px;
	height: 24px;
	margin: 0 auto;
	padding-top: 12px;
	z-index: 9999;
}
.nav .n_center a {
	display: block;
	height: 24px;
	width: 100px;
	line-height: 24px;
	float: left;
	background: url(../images/sylibjdtppds.png) no-repeat right center;
	text-align: center;
	font-family: 微软雅黑;
	font-size: 15px;
	color: #fff;
}
.nav .n_center a:hover, .nav .n_center a:active {
	color: #f7c437;
	text-decoration: none;
}
.select {
	background: url(../images/index_r5_c5.jpg) no-repeat;
	color: #FFF;
	text-decoration: none;
}
/*导航 end*/

/*天气预报开始*/

.tqyb {
	width: 100%;
	height:40px;
	background: url(../images/tpbg.jpg) repeat-x;
	padding:15px 0px;
}
.tqyb ul {
	width: 1002px;
	margin: 0px auto;
}
.tqyb ul li {
	height:32px;
}
.tqyb ul li a {
	font-size: 12px;
	font-family: "宋体";
	color: #666;
	text-decoration: none;
	line-height:32px;
	display: block;
	float: left;
}
.tqyb ul li a img {
	width: 40px;
	height: 30px;
}
.tq_p {
	padding-right: 20px;
}
.tq_p1 {
	padding-left: 5px;
}
/*天气预报结束*/

/*首页-新闻中心*/
.box {
	width: 1002px;
	height: 335px;
	margin: 0px auto;
	margin:20px auto;
}
.i_xwzxbk {
	width: 727px;
	height: 335px;
	background: url(../images/nwbg3.jpg) no-repeat center center;
	float: left;
}
.xw_t {
	width: 635px;
	padding-left: 55px;
	height: 30px;
	margin: 0px auto;
	line-height: 30px;
	text-align: left;
	font-family:微软雅黑;
}
.xw_t .xwa{ margin-left:20px; font-size:small; float:left; color:#666666;}
.xw_t .xwa:hover{ color:#ad2b2b;}
.xw_t a h2 {
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-align: left;
	color: #000;
	display: inline;
}
.xw_t a {
	color: #000;
	text-decoration: none;

}
.news_t a:hover {
	color: #ad2b2b;
}
.i_xwzxtlitle {
	width: 414px;
	height: 21px;
}
.i_xwzxtlitle dl {
	width: 727px;
	height: 21px;
	background: url(../images/index_r14_1.jpg) right center no-repeat;
}
.i_xwzxtlitle dt {
	float: left;
*width:727px;
	height: 21px;
	line-height: 21px;
}
.i_xwzxtlitle dt h2 {
	padding-left: 4px;
	font-size: 15px;
	font-family: "微软雅黑";
	font-weight: bold;
	text-align: left;
	color: #dd0006;
	float: left;
}
.i_xwzxtlitle dt p {
	padding-left: 10px;
	font-size: 12px;
	font-family: "Arial";
	font-weight: bold;
	text-align: left;
	color: #919191;
	float: left;
}
.i_xwzxtlitle dt h2 a:link, .i_xwzxtlitle dt h2 a:visited, .i_xwzxtlitle dt h2 a:hover, a:active {
	color: #dd0006;
	text-decoration: none;
}
.i_xwzxtlitle a.gd {
	height: 6px;
	width: 36px;
	float: right;
	display: block;
	padding: 8px 9px 0 0;
}
.i_xwzxleft {
	padding: 17px;
	width: 337px;
	height: 273px;
	float: left;
}
.i_xwzxleft dl {
	width: 335px;
	height: 271px;
	border: 1px solid #DDDDDD;
}
/*幻灯片样式*/
.focusBox { position: relative; width: 335px; height: 271px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 335px; height: 271px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 18px; height: 18px; line-height: 18px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;  }




.i_xwzxleft dt {
	width: 337px;
	height: 273px;

}
.i_xwzxleft dd {
	padding-top: 7px;
	width: 337px;
	height: 46px;
	text-align: left;
	text-indent: 24px;
	color: #666;
	display: inline;
}
.i_xwzxleft dd a, .i_xwzxleft dd a:hover, .i_xwzxleft dd a:active, .i_xwzxleft dd a:visited {
	color: #666;
	text-decoration: none;
	line-height: 24px;
}
.i_xwzxright {
	padding: 7px 0px 0px 0px;
	width: 342px;
	height: 277px;
	float: left;
}

.i_xwzxright li {
	width: 327px;
	line-height: 33px;
	text-align: left;
	padding-left: 15px;
	background: url(../images/xwbg.jpg) center left no-repeat;
}
.i_xwzxright li a:link, .i_xwzxright li a:visited, .i_xwzxright li a:active {
	color: #333;
	text-decoration: none;
}
.i_xwzxright li a:hover {
	color: #dd0006;
	text-decoration: none;
}
/*公告开始*/
.gg_bd {
	height: 335px;
	width: 259px;
	background: url(../images/tzgg.jpg) no-repeat center center;
}
.gg_t {
	width: 259px;
	height: 30px;
	margin: 0px auto;
	line-height: 30px;
	font-family:微软雅黑;
}
.gg_t a h2 {
	width: 259px;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-align: center;
	color: #000;
}
.gg_t a {
	color: #000;
	text-decoration: none;
}
.gg_t a:hover {
	color: #ad2b2b;
}
.gg {
	width: 229px;
	height: 300px;
	margin: 0px auto;
	padding-top: 7px;
}
.gg li {
	width: 229px;
	line-height: 36px;
	text-align: left;
	padding-left: 15px;
	background: url(../images/xwbg.jpg) no-repeat center left;
}
.gg li a:link, .gg li a:visited, .gg li a:active {
	color: #333;
	text-decoration: none;
}
.gg li a:hover {
	color: #dd0006;
	text-decoration: none;
}
/**/

/*科室介绍开始*/
.ks_box {
	width: 1002px;
	height: 228px;
	margin: 0px auto;
	margin-bottom: 20px;
	overflow:hidden;
}
.ksjs_bd {
	width: 727px;
	height: 228px;
	background: url(../images/ksjs.jpg) no-repeat center center;
	float: left;
	overflow:hidden;
}
.ks_nr {
	width: 697px;
	height: 180px;
	margin: 0px auto;
	overflow:hidden;
}
.ks_nr ul{
    margin-top:5px;   
 }
.ks_nr ul li {
	display: block;
	width: 125px;
	height: 30px;
	float: left;
	margin: 0px 5px;
}
.ks_nr a {
	font-size: 14px;
	display: block;
	line-height: 36px;
}
/*科室介绍结束*/
/*就医指南*/
.jyzn_bd {
	width: 259px;
	height: 228px;
	float: right;
	background: url(../images/jyzn.jpg) no-repeat center center;
}
.jyzn_nr {
	width: 240px;
	height: 158px;
	padding: 9px;
	margin: 0px auto;
	margin-top: 8px;
}
.jyzn_nr a {
	display: block;
	float: left;
	width: 107px;
	height: 28px;
	background: url(../images/jyznbg.jpg) no-repeat center center;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	color: #4d351d;
	margin: 6px;
}
.jyzn_nr a:hover {
	color: #ad2b2b;
}
/**/
/*广告开始*/
.ggbd {
	width: 1002px;
137px;
	margin: 0px auto;
}
/*广告结束*/

/*专家*/

.sy_zj {
	width: 1002px;
	height: 193px;
	margin: 0px auto;
	margin-bottom: 20px;
    overflow:hidden;
	background: url(../images/lmct.jpg) repeat-y;
}
.lm_bt {
	width: 1002px;
	height: 17px;
	margin: 0 auto;
	background: url(../images/lmbt.jpg) no-repeat center bottom;
}
.sy_zjbt {
	width: 1002px;
	height: 30px;
	line-height: 30px;
	background: url(../images/lmtbg.jpg) no-repeat center top;
	clear: both;
	overflow:hidden;
}
.sy_zjbt1 {
	width: 127px;
	height: 30px;
	float: left;
	padding-left: 70px;
	margin-top:7px;
}
.sy_zjbt1 a {
	font-size: 16px;
	color: #000;
	font-family: "微软雅黑";
}
.i_zjbk {
	height: 44px;
	float: right;
	margin-right:20px;
	margin-top:10px;
}
.sy_zjbt4 {
	width: 39px;
	height: 17px;
	float: left;
	margin-left: 14px;
	margin-top: 12px;
}
.sy_zjbt4_1 {
	width: 10px;
	height: 9px;
	float: left;
	cursor: pointer;

}
.sy_zjbt4_1:hover {
	width: 10px;
	height: 9px;
	margin-right: 1px;
	background: url(../images/syjfhrpahdleft.jpg) no-repeat;
}
.sy_zjbt4_2 {
	width: 19px;
	height: 18px;
	float: left;
	cursor: pointer;
}
.sy_zjbt4_2:hover {
	width: 19px;
	height: 18px;
	background: url(../images/syjgjjfright.jpg) no-repeat;
}
.sy_zjlb2 {
	width: 980px;
	height: 133px;
	overflow: hidden;
	margin-left: 15px;
}
.sy_zjlb2 {
	width: 980px;
	height: 146px;
	overflow: hidden;
	margin-left: 15px;
}
.sy_zjlb li {
	width: 250px;
	height: 133px;
	float: left;
	margin-right: 0px;
}
.sy_zjlbzjxp {
	width: 93px;
	height: 120px;
	border: #e3e3e3 1px solid;
	padding: 4px;
	margin-right: 15px;
	float: left;
}
.sy_zjlbzjxxnr {
	width: 100px;
	height: 133px;
	float: left;
}
.sy_zjlbzjxxnrmz {
	width: 100px;
	height: 20px;
	line-height: 20px;
}
.sy_zjlbzjxxnrxxnr {
	width: 150px;
	height: 60px;
	line-height: 20px;
	margin-top: 10px;
	font-size: 12px;
}
.sy_zjlbzjxpwyyy {
	width: 73px;
	height: 27px;
	margin-top: 10px;
}
.ScrCont {
	width: 10000000px;
}
/*专家end*/

/*首页-新闻*/
.box1 {
	width: 1002px;
	height: 670px;
	margin: 0px auto;
	margin-bottom: 20px;
}
.news_bd {
	width: 492px;
	height: 335px;
	background: url(../images/nsbg2.jpg) no-repeat center center;
}
.news_t {
	width: 400px;
	padding-left: 55px;
	height: 30px;
	margin: 0px auto;
	line-height: 30px;
	text-align: left;
}
.news_t a h2 {
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-align: left;
	color: #000;
	display: inline;
}
.news_t a {
	color: #000;
	text-decoration: none;
}
.news_t a:hover {
	color: #ad2b2b;
}
.news {
	padding-top: 10px;
	width: 462px;
	height: 287px;
	margin: 0px auto;
}

.topnews{ width:462px; height:120px;}
.topnews dt{ width:160px; overflow:hidden; height:105px; margin:5px; float:left; }
.topnews dt img{ width:160px;}
.topnews dd{ width:290px; height:110px; float:left;}
.topnews dd h3{ height:30px; line-height:30px;}
.topnews dd h3 a{ font-size:16px; font-weight:bold; color:#333333;}
.topnews dd p{ font-size:small; color:#777777; margin-top:5px; line-height:22px;}

.news li {
	width: 458px;
	line-height: 32px;
	text-align: left;
	padding-left: 15px;
	background: url(../images/xwbg.jpg) no-repeat center left;
}
.news li a:link, .news li a:visited, .news li a:active {
	color: #333;
	text-decoration: none;
}
.news li a:hover {
	color: #dd0006;
	text-decoration: none;
}
/*首页-新闻结束*/

/*首页-下载专区*/
.box2 {
	width: 1002px;
	height: 255px;
	margin: 0px auto;
}
.xzzq_bd {
	width: 240px;
	height: 248px;
	float: left;
	background: url(../images/splmbg.jpg) no-repeat center center;
}
.xzzq_t {
	width: 210px;
	height: 30px;
	margin: 0px auto;
	line-height: 30px;
	text-align: left;
}
.xzzqvideo {
	width: 220px;
	height: 180px;
	padding-top:0px;
	margin: -5px auto 0 auto;

}
.xzzq_t a h2 {
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-align: left;
	color: #000;
	display: inline;
}
.xzzq_t a {
	color: #000;
	text-decoration: none;
}
.xzzq_t a:hover {
	color: #ad2b2b;
}
.xzzq_t p {
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #ff9ba1;
	display: inline;
}
.xzzq {
	padding-top: 10px;
	width: 210px;
	height: 210px;
	margin: 0px auto;
}
.xzzq li {
	width: 200px;
	line-height: 36px;
	text-align: left;
	padding-left: 15px;
	background: url(../images/xwbg.jpg) no-repeat center left;
}
.xzzq li a:link, .xzzq li a:visited, .xzzq li a:active {
	color: #333;
	text-decoration: none;
}
.xzzq li a:hover {
	color: #dd0006;
	text-decoration: none;
}
/*首页-下载专区结束*/
/*快捷通道开始*/
.kjtd {
	width: 487px;
	height: 255px;
	float: right;
}
.kjtd a {
	display: block;
	width: 241px;
	float: left;
	height: 78px;
	margin-bottom: 7px;
}
/*快捷通道结束*/

/*医疗设备开始*/
.sy_ylsb {
	width: 1002px;
	height: 162px;
	margin: 20px auto;
}
.sy_ylsbbt {
	width: 1002px;
	height: 35px;
	line-height: 35px;
}
.sy_ylsbbt1 {
	height: 35px;
	float: left;
}
.sy_ylsbbt2 {
	float: left;
	margin-left: 12px;
	margin-top: 5px;
	width: 55px;
	height: 26px;
}
.sy_ylsbnr {
	width: 1000px;
	height: 113px;
	margin: 13px auto 0;
	border-bottom: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	background: url(../images/sy_hgfhakbdnfdjk.jpg) repeat-x bottom;
}
.sy_ylsbnrleft {
	width: 18px;
	height: 35px;
	float: left;
	margin-left: 14px;
	margin-top: 23px;
}
.sy_ylsbnrright {
	width: 18px;
	height: 35px;
	float: right;
	margin-right: 14px;
	margin-top: 23px;
}
.sy_ylsbnrlitpwz {
	width: 935px;
	height: 113px;
	float: left;
	overflow: hidden;
}
.sy_ylsbnrlitpwz li {
	width: 118px;
	height: 113px;
	float: left;
	margin-left: 32px;
}
.sy_ylsbnrlitpwztp {
	width: 111px;
	height: 73px;
	border: #dbdbdb 1px solid;
	padding: 3px;
}
.sy_ylsbnrlitpwzmz {
	width: 118px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
/*医疗设备结束*/


/*友情连接开始*/
.yqljlink {
	width: 832px;
	height: 85px;
	background: url(../images/yqljbg.jpg) no-repeat center center;
	margin: 0px auto;
	margin-bottom: 20px;
	padding: 15px 50px 0px 120px;
	overflow:hidden;
}
.yqljlink ul{ width:830px; height:85px; overflow:hidden;display:block;word-break: break-all;word-wrap: break-word; line-height:30px;}
.yqljlink ul li{ float:left; margin-right:20px; }
.yqljlink a {
	font-size: 14px;

}
/*友情连接结束*/

/*------------底部 ↓--------------*/
.bthw {
	width: 100%;
	background: url(../images/dbbg.jpg) repeat-x;
	height: 8px;
}
.sy_bottom {
	width: 100%;
	height: 127px;
	background: url(../images/btbg2.jpg) no-repeat bottom center #1180d7;
}
.sy_bottomli {
	width: 1002px;
	height: 119px;
	margin: 0 auto;
}
.foot_nav {
	width: 634px;
	height: 50px;
	margin: 0px auto;
}
.foot_nav ul {
	padding-left: 10px;
}
.foot_nav li {
	padding: 0px 13px;
	line-height: 50px;
	float: left;
	text-align: center;
	background: url(../images/bgx.jpg) no-repeat right center;
}
.foot_nav li a, .foot_xx li a {
	font-family: 宋体;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.foot_nav li a:hover, .foot_xx li a:hover {
	color: #ffc000;
}
.sy_bottomdbdh {
	height: 40px;
	margin: 0px auto;
}
.sy_bottomdbdh a {
	color: #fff;
	display: block;
	float: left;
	text-align: center;
	line-height: 40px;
}
.sy_btnr {
	width: 600px;
	height: 50px;
	line-height: 25px;
	margin: 0px auto;
	padding-top: 1px;
	text-align: center;
	font-size: 12px;
        
}
.sy_btnr a {
	color: #000;
	list-style: none;
	font-size: 12px;
	text-decoration: none;
}
.sy_bottomhtop {
	width: 40px;
	height: 16px;
	float: right;
}
/*------------底部---结束 ↑--------------*/



/* 本例子css */
.hasMoreTab{ width:727px; height:228px; overflow:hidden; }
.hasMoreTab .hd{ line-height:30px; height:30px; position:relative; padding-right:10px;  }
.hasMoreTab .hd .more1{ float:right; margin-right:10px; }
.hasMoreTab .hd ul{ z-index:5; position:absolute; height:30px; margin-left:70px;  overflow:hidden; zoom:1; }
.hasMoreTab .hd .bigli{ font-size:16px; color:#333333;}
.hasMoreTab .hd li{ float:left;  padding:0 10px; cursor:pointer; margin-left:-1px;  }
.hasMoreTab .hd li a{ color:#666;}
.hasMoreTab .hd li a:hover{ color:#DD0006;}
.hasMoreTab .hd li.on{ height:30px; line-height:30px; border-top:0; color:#55A7E3;  }
.hasMoreTab .hd li.on a{color:#DD0006; }
.hasMoreTab .bd{  padding:10px 0 0 20px; clear:both; position:relative;  }
.hasMoreTab .bd h2{ font-size:14px; }
.hasMoreTab .bd p{ color:#999;  }
.hasMoreTab .bd p a{ color:#c00;  }
.hasMoreTab .bd .con{ width:707px; height:175px; overflow:hidden;}
.hasMoreTab .bd ul li{ width:115px; height:30px; line-height:30px; float:left;}
.hasMoreTab .bd ul a{ color:#333333;  }
.hasMoreTab .bd ul a:hover{ color:#DD0006;}



/* 本例子css */
.picScroll0{ margin:0px auto; margin-right:30px; height: 130px;  width:940px;  padding:0px 0 10px 30px; background:#fff; overflow:hidden;     }
.picScroll0 .prev,
.picScroll0 .next{ display:block; position:absolute; top:0px; left:0px; width:23px; height:130px; background:url(../images/btns.png) no-repeat;   }
.picScroll0 .next{ left:auto; right:0; background-position:-25px 0; }
.picScroll0 .prev:hover{ background-position:0 -130px; }
.picScroll0 .next:hover{ background-position:-25px -130px; }
.picScroll0 ul{ width:940px; height:100px; overflow:hidden; }
.picScroll0 ul li{ width:250px; float:left; overflow:hidden; height:130px;    }




.photo{ width:1002px; height:195px; overflow:hidden; margin:10px auto; background:url(../images/photo.png);}


/* 本例子css */
.hasMoreTab2{ width:1000px; height:195px; overflow:hidden;  }
.hasMoreTab2 .hd{ line-height:30px; height:30px; position:relative; padding-right:10px;  }
.hasMoreTab2 .hd .more2{ float:right; margin-right:10px; }
.hasMoreTab2 .hd ul{ z-index:5; position:absolute; height:30px; margin-left:70px;  overflow:hidden; zoom:1;}
.hasMoreTab2 .hd .bigli{ font-size:16px; color:#333333;}
.hasMoreTab2 .hd li{ float:left;  padding:0 10px; cursor:pointer; margin-left:-1px;  }
.hasMoreTab2 .hd li a{ color:#666;}
.hasMoreTab2 .hd li a:hover{ color:#DD0006;}
.hasMoreTab2 .hd li.on{ height:30px; line-height:30px; border-top:0; color:#55A7E3;  }
.hasMoreTab2 .hd li.on a{color:#DD0006; }
.hasMoreTab2 .bd{  padding:15px 0 0 10px; clear:both; position:relative;  }
.hasMoreTab2 .bd h2{ font-size:14px; }
.hasMoreTab2 .bd p{ color:#999;  }
.hasMoreTab2 .bd p a{ color:#c00;  }


/* 本例子css */
.picScrol2{ margin:0px auto; height:120px; margin-right:30px;  position:relative; width:940px;  padding:0px 0 10px 25px; background:#fff; overflow:hidden;     }
.picScrol2 .prev,
.picScrol2 .next{ display:block; position:absolute; top:0px; left:10px; width:23px; height:130px; background:url(../images/btns.png) no-repeat;   }
.picScrol2 .next{ left:auto; right:0; background-position:-25px 0; }
.picScrol2 .prev:hover{ background-position:0 -130px; }
.picScrol2 .next:hover{ background-position:-25px -130px; }
.picScrol2 ul{ overflow:hidden; zoom:1; }
.picScrol2 ul li{ width:166px; height:100px; float:left; margin:0 10px; text-align:center;  overflow:hidden; height:130px; }
.picScrol2 ul li .img{ width:155px; height:100px; border:1px solid #CCCCCC; padding:3px; margin:3px; }


.picScrol2 ul .li2{ width:250px;float:left; margin:0 10px;  overflow:hidden; height:130px; }
.picScrol2 ul li a{ float:left;}
 .lileft{ width:140px; padding-left:10px; float:left;}
  .lileft p{ text-align:left; line-height:20px; }
  .lileft a{  text-align:left; width:150px; display:block; height:30px;}
 
 
 
 
 
 
 
 
 